---@meta

---@class UWBP_Relationship_SelectZoi_FilterButton_C : UB1RelationshipSelectZoiFilterButton
---@field Anim_Selected UWidgetAnimation
local UWBP_Relationship_SelectZoi_FilterButton_C = {}



